﻿@charset "UTF-8";

/* ---------------------
 * FONTSIZE MODEL * 
 * ---------------------
 *  63% ->	10pxに相当
 *  70% ->	11pxに相当
 *  75% ->	12pxに相当
 *  82% ->	13pxに相当
 *  88% ->	14pxに相当
 *  94% ->	15pxに相当
 * 100% ->	16pxに相当
 * 107% ->	17pxに相当
 * 113% ->	18pxに相当
 * 119% ->	19pxに相当
 * 125% ->	20pxに相当
 * --------------------- */
 
 
/* ========BASIC======== */
* {
   font-family:"Hiragino Kaku Gothic Pro",HiraKakuPro-W3,"ヒラギノ角ゴ Pro W3","メイリオ", Meiryo,"MS P ゴシック",verdana,sans-serif;
   color:#333;
}

body {
   margin:0;
   padding:0;
   line-height:1.6;
   letter-spacing:1px;
   background:#fff;
}

br {
   letter-spacing:normal;
}

a {
   color:#333;
   text-decoration:none;
}

a:hover {
   color:#0172AB;
}

img {
   border:0;

}

h1,h2,h3,h4,h5,h6 {
   margin:0;
}


/* ========TEMPLATE LAYOUT======== */

.plist   {text-align:center; border-bottom: 8px solid #76DDE5; background-color: #ffffff; margin-bottom: 0px; padding: 5px 3px 3px 3px; font-size:75%;}
.plist_1 {text-align:center; border-bottom: 8px solid #dcdcdc; background-color: #ffffff; margin-bottom: 0px; font-size:70%;}
.plist a {color:#0066cc;}
.plist a: hover { color:#20B2AA;}

div#top {
   width:900px;
   margin:0 auto;
   background:url("images/bg_contents_left.gif") 0 0 repeat-y;
}

div#wrapper {
   width:900px;
   background:url("images/bg_contents_right.gif") 100% 0 repeat-y;
}

div#header {
   position:center;
   padding:0 5px;
}

div#pr {
   width:480px;
   position:absolute;
   left:440px;
   top:10px;
}

div#contents {
   margin:0 5px;
   padding:10px 20px 0 20px;
}

div#main { padding-left:20px;
   float:right;
   width:570px;
  
}

div#sub {border:solid 0px #ccc;
   float:left;background-color:#fff;
   width:250px;
}

div#totop {
   clear:both;
}

div#footer {
   clear:both;
   margin:0 5px;
}

/* p:first-letter {
   font-family:"Times New Roman";
   font-size: 320%;
   color:#3366cc;
   float: left;
   line-height: 1;
}*/




/* ========HEADER CUSTOMIZE======== */
div#header h1 {
   margin:0px;
   text-align:center;
   font-size:%;/* 24px相当 */
   background-color:#fff;
   height:89px;
}

div#header h1 a {
   color:#333;
}

div#header h1 a:hover {
   color:#666;
}

div#header #pr p {
   margin:0;
   font-size:75%;/* 12px相当 */
}


/* ========SUBCONTENTS CUSTOMIZE======== */
div#sub .section {
   margin-bottom:10px;
}

div#sub .intro { font-size:70%;
   line-height:110%;
   margin-top:20px;
   border-top:0px dotted #cccccc;
   padding:0 30px;
  
}

div#sub p {margin:0 0 1em 0;
   font-size:75%;/* 13px相当 */}

div#sub h2 {margin:15px 5px 10px 5px;
   padding:3px 3px 3px 10px;
   font-size:82%;/* 13px相当 */
   font-weight:bold;
   color:#fff;
   background:url("images/bg_sub_h2.gif") 50% 50%;
}

div#sub ul {
   margin:5px 0 10px 5px;
   padding:0;
}

div#sub li {
   padding:0px 0px 5px 0;
   font-size:75%;/* 12px相当 */
   line-height:1.4; background:url();
   list-style:none;
}

div#sub li a {
   display:block;
   padding-left:12px;padding-right:0px;
   background:url("") 0px 5px no-repeat;
   
}

div#sub image{margin :1px 0px;}

/* MENU CUSTOMIZE CECBCE 14133D*/
div#contents #sub div#menu ul {
  margin:0px 10px 10px 10px;
   padding:0;
   font-size:100%;/* 12px相当 */
   line-height:110%;list-style:none;
}

div#contents #sub div#menu li {
   overflow:hidden;
   
   margin:0;

   padding:0;
   border:px solid #e6e6e6; 
   border-bottom:none;
   background:#fff url("images/bg_menu_18.gif") 0px 0 ;  
   background-repeat: no-repeat;
}

div#contents #sub div#menu li a {
   
   color:#fff;
   display:block;
   width:234px;
   height:21px;
   padding:13px 0 8px 15px;
   line-height:130%;
   font-weight:normal;
   text-align:left;vertical-align:middle;
  
}

div#contents #sub div#menu li a:hover {
   color:#fff;
   text-decoration:none;
   background:#fff url("images/bg_menu_17.gif") 0% 0% ;
   background-repeat: no-repeat;
}

div#menu li.home {
   width:128px; 
   margin-left:0;
   border-left:1px solid #CECBCE;
}

div#menu li.active a {
             color:#fff;
            
 background:#fff url("images/bg_menu_17.gif") 0% 0% ;
   background-repeat: no-repeat;
             text-decoration:none;
}

div#menu li a:visited {  color:#fff;  }


/* ========MAINCONTENTS CUSTOMIZE======== */
div#main a {
   color:#0172AB;
}

div#main a:hover {
   color:#660099;
   text-decoration:none;
}

div#main h2 {margin-top:0px;
   margin-bottom:10px;
   padding:12px 2px 2px 30px;
   color:#14133D;
   font-size:80%;/* 15px相当 */
   font-weight:bold;
   background:url("images/h2_bg_04.gif") ;
   background-repeat: no-repeat;
   background-position: left;
   border-bottom:0px solid #cccccc;
   height:28px;
}

div#main h6 {
   margin-bottom:8px;
   padding:3px 2px 0px 30px;
   color:#333;
   font-size:94%;/* 15px相当 */
   font-weight:bold;
   background:url("images/li_kiri.png") ;
   background-repeat: no-repeat;
   background-position: left;
   border-bottom:2px solid #cccccc;
  
}

div#main h3 {
   margin:20px 20px  10px 0px;
   border-left:5px solid #6699cc;
border-bottom:1px solid #ccc;
   padding-left:8px;
   font-size:82%;/* 14px相当 */
}

div#main h4 {
   margin-bottom:2px;
   font-size:82%;/* 13px相当 */
}

div#main h5 {
   margin-bottom:2px;
   font-size:82%;/* 13px相当 */
}


div#main p {
   margin:0 0 1em 0;
   font-size:75%;/* 13px相当 */
}


div#main ul{margin:0px;
}


div#main li{ 
             list-style:outside none;
             background:url(images/li_tr_b.gif) left top  no-repeat ;
             padding-left:15px; 
             margin:10px 0px; 
             font-size:75%;
             line-height:110%;
}

div#main dl {
   font-size:82%;/* 13px相当 */
}
div#main ol {
   font-size:100%;/* 13px相当 */
}

div#main ol li {
             font-size:100%;/* 13px相当 */
             list-style:outside none;
             background:url() left top  no-repeat ;
             padding-left:0px; 
             margin:10px 0px; 
             font-size:75%;
             line-height:140%;}


div#main dt {
   margin-bottom:3px;
}

div#main dd {
   padding:0;
   margin:0 0 0.5em 1em;
   padding:3px;
   background-color:#f1f1f1;
}

div#main div.icatch {
   padding-top:7px;
   padding-left:7px;padding-right:15px;
   padding-bottom:7px;
   margin-bottom:20px;
   background-color:#6699cc;/* #009F8A */
   height:150px;line-height:130%;
   font-size:75%;color:#FFF;
}

div#main div.icatch p {color:#FFF;}
div#main div.icatch img {margin:0px 8px 0px 0px;}


div#main img {margin-right:8px;margin-left:8px;}
img p {margin-right:0px;}

.clearleft {
clear: left;
}





/* INFORMATION CUSTOMIZE */
* html body div#main dl.information dd div{
   display:inline-block;
}

div#main dl.information dt {
   float:left;
   width:15em;
   margin-left:10px;
   padding:0;
}

div#main dl.information dd {
   margin:0 0 0.5em 15em;
   padding:0;
   background:transparent;
}
/* transparent(透過) */


/* ========TOTOP CUSTOMIZE========= */
div#totop {
   margin:0px 10px 10px 10px;
   text-align:right;
   font-size:75%;/* 12px相当 */
}

div#totop a {
   padding:0 0 0 12px;
   background:url(images/bg_totop.gif) 0 50% no-repeat;
}


/* ========FOOTMENU CUSTOMIZE======== */
div#footMenu ul {
   margin:0 0 10px 0;
   padding:10px 0 0 0;
   text-align:right;
   background:url("images/bg_dotline.gif") 0 0 repeat-x;
}

div#footMenu li {
   display:inline;
   margin:0 0 0 10px;
   font-size:75%;/* 12px相当 */
   list-style:none;
}

div#footMenu li a {
   padding-left:10px;
   background: url("images/bg_footmenu.gif") 0 50% no-repeat;
}

.txt_right { color:#666;
             text-align: right;
             font-size:75%;
             margin:3px 30px 0px 0;}


table.dot2 { width: 95%; 
             margin: 10px 0px 20px 10px;
             text-align:center;
             background-color: #fff; 
             border-collapse: collapse;
             border-spacing:0px 0px 1px 0px;
             border-bottom: dotted 0px  #ccc;}

.dot2 td {
           text-align:left;
           border-bottom:dotted 1px #ccc;
           color:#333;
           padding:0.3em 0.5em;
           vertical-align:top;
           font-size: 82%; 
           line-height: 130%;
}

.dot2 td a{ 
           color:#0033cc;
           padding:0.3em 0.5em;}



/* ========FOOTER CUSTOMIZE======== */
address {
   margin:0 2px;
   padding:5px 0;
   font-style:normal;
   font-size:75%;/* 12px相当 */
   color:#fff;
   text-align:center;
   background:url("images/bg_sub_h2.gif") 50% 50%;
}


/* --- 申込タグ ---E5BEE5 */
.info {
        width:400px; color:#333;
        background-image: url(images/arrow_07.png);	
	background-repeat: no-repeat;
	background-position: 5% 50%;
        background-color: #39B3D3;
        margin:20px 10px 20px 10px;
        border:solid 0px #;
        padding:8px;
        font-size:70%;color:#fff;font-weight:bold;
        border-radius: 10px;
        -webkit-border-radius: 10px;	/* Safari、Google Chrome */
        -moz-border-radius: 10px;	/* Firefox */
}

.info p {font-size:120%;background-image: url(../images/icon_03.gif);	
	 background-repeat: no-repeat;
	 background-position: 0px 50%;
         margin: 0 1em;psdding-left:20px;
         color: #fff;
}
